16 Replies Latest reply on May 10, 2017 9:25 PM by Tassos Anastasiou

    Cannot initial API client in patched FM 2017

    Lynne A. Price Level 4

      I have an FDK client that was developed in FM 12. While I did not test it extensively in the original release of FM 2017, it seemed to work. With the patch installed, it does not initialize (the "Cannot initialize API client ..." alert appears when I launch the patched FM 2017). Other older FDK clients initialize successfully with the patch.

       

      What has changed that would affect some clients but not others? Does this one need to be recompiled?